TORRUS_FLUSHMONITORS(8)

NAME
flushmonitors - Flush monitor alarms and tokenset members

SYNOPSIS
torrus flushmonitors --tree=TREENAME [options...]

DESCRIPTION
This command flushes the state of all monitor alarms for a given tree, and also the tokenset members which were originated by the monitor alarms.

OPTIONS

--all
    Instructs to flush all trees.

--debug
    Sets the log level to debug.

--verbose
    Sets the debug level to info.

--help
    Displays a help message.

SEE ALSO
torrus(8)

NOTES
See more documentation at Torrus home page: http://torrus.org

AUTHOR
Stanislav Sinyagin <ssinyagin@k-open.com>